Subject: Re: [PATCH 1/1] io_uring zcrx: add MAINTAINERS entry

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Oct 2025 16:39:59 -0700

On Tue, 21 Oct 2025 13:29:44 -0700 David Wei wrote:
> Same as [1] but also with netdev@ as an additional mailing list.
> io_uring zero copy receive is of particular interest to netdev
> participants too, given its tight integration to netdev core.
> 
> With this updated entry, folks running get_maintainer.pl on patches that
> touch io_uring/zcrx.* will know to send it to netdev@ as well.
> 
> Note that this doesn't mean all changes require explicit acks from
> netdev; this is purely for wider visibility and for other contributors
> to know where to send patches.

Thanks David! Not sure how to read the double T, I expected the entry
to be more of a copy of the existing IO_URING one. But it's a step
forward so if Jens is happy with this:

Acked-by: Jakub Kicinski <[email-masked]>